
.modal {
 display: flex;
  justify-content: center;
  align-items: flex-start;
  background-color: rgba(0,0,0,0.6);
  position: absolute;
  width: 100%;
  height: 300%;


  &__content {
    top: 220px;
    padding-bottom: 24px;
    color: black;
    position: sticky;
    background-color: indianred;
    width: 35%;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
     &--primary{
       background-color: #4BCAFF;
       color: black;
     }
  }

  &__header{
    background-color: rgba(0,0,0,0.3);
    padding: 1px 20px;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__text{
    color: white;
    text-align: center;
    padding: 35px;
    line-height: 30px;
    font-size: 20px;

  }

  &__actions{
    text-align: center;
  }

  //&--hidden{
  //  display: none;
  //}



}
